<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <item android:id="@+id/menu_btn_gotostart"
        android:icon="@android:drawable/ic_input_delete"
        app:showAsAction="always"
        android:title="@string/lbl_reportwf_newreport" />

</menu>
